:root {
  --body-bg-image: url("https://64.media.tumblr.com/565a269fc861937bea0ceab872be7d43/f1b347526f104f84-52/s250x400/feef423940363eb30a207f4447abcd60d4732169.pnj");
  --content: #43256e;
}

body {
  background-color: black;
  color: #FFF099;
  background-image: var(--body-bg-image);
}

#navbar {
  background-color: #6BB5FF;
}

/* navigation links*/
#navbar li a {
  color: #FFF099;
}

#navbar li a:hover {
  color: #9ECCFF;
}
aside {
  background-color: #FF5C85;
}

main {
  background-color: #FF5C85;
  color: #FFFFFF;
}

footer{
  color: white;
}

h1,
h2,
h3 {
  color: #ffffff;
}
.box {
  background-color: #FF4A91;
}


.button {
  background-color: #FF4A91;
  border: 1px solid #FFB3D1;
}

.collapsible {
  background-color: #FFF36B5;
  color: #FF4A91;
}
